Only in b: build
diff -ur a/CMakeLists.txt b/CMakeLists.txt
--- a/CMakeLists.txt	2016-08-23 03:07:49.000000000 +0200
+++ b/CMakeLists.txt	2020-06-01 19:04:02.708708608 +0200
@@ -82,7 +82,7 @@
 include(CTest)
 enable_testing()
 
-include(EnableCoverageReport)
+# include(EnableCoverageReport)
 
 find_package(Boost COMPONENTS filesystem REQUIRED)
 find_package(Threads REQUIRED)
@@ -91,42 +91,12 @@
 
 add_subdirectory(src)
 add_subdirectory(include)
-add_subdirectory(tests)
 add_subdirectory(data)
 add_subdirectory(examples)
 add_subdirectory(doc)
 
-enable_coverage_report(
-    TARGETS
-        ${LIBNAME}
-        ${UNIT_TEST_TARGETS}
-    FILTER
-        ${CMAKE_SOURCE_DIR}/tests/*
-        ${CMAKE_BINARY_DIR}/*
-    TESTS
-        ${UNIT_TEST_TARGETS}
-)
-
-include(UseDoxygen OPTIONAL)
+# include(UseDoxygen OPTIONAL)
 
 file(GLOB public_headers ${CMAKE_SOURCE_DIR}/include/core/*.h)
-add_doxygen(
-    ${LIBNAME}-doc
-    INPUT
-        ${CMAKE_BINARY_DIR}/doc/main_page.dox
-        ${public_headers}
-    OUTPUT_DIRECTORY
-        ${CMAKE_BINARY_DIR}/doc
-    STRIP_FROM_PATH
-        "${CMAKE_SOURCE_DIR}/src"
-    STRIP_FROM_INC_PATH
-        "${CMAKE_SOURCE_DIR}/include"
-    EXCLUDE_PATTERNS
-        */internal/*
-    EXCLUDE_SYMBOLS
-        *::internal*
-        *::Priv
-    ALL
-)
 install(DIRECTORY ${CMAKE_BINARY_DIR}/doc/html
         DESTINATION share/doc/${LIBNAME})
Only in b: .kdev4
Only in b: patchit
Only in b: persistent-cache-cpp.kdev4
